Subject: Statement supporting publication of draft-stjohns-sipso-* as Proposed Standard

From: Ed Jankiewicz <[email-masked]>
Date: Fri, 06 Feb 2009 09:57:06 -0500

Regarding draft 
http://www.ietf.org/internet-drafts/draft-stjohns-sipso-06.txt, I 
believe some of the folks I support would be quite interested in seeing 
this published to provide an IETF standards-based definition for MLS in 
IPv6.  This provides parity with an obscure but important IPv4 
capability.  Parity with IPv4 capabilities (i.e. first do no harm) is a 
stated pre-requisite for some organizational policy on deciding when it 
is permissible to transition to IPv6. 

As always, I am expressing my own opinion, not speaking authoritatively 
for my employer or customer, and this should not be construed as a 
statement of intent to implement the capability described in the draft, 
but rather support for its publication as an individual submission RFC. 

Ed Jankiewicz